Subject: Re: Re: PCI Graphics/Video Card for Malta Board?

From: "Zhang Fuxin" <[email-masked]>
Date: Mon, 27 May 2002 22:13:37 +0800

hi,

======= 2002-05-27 15:37:00 you wrote：=======

>On Mon, 27 May 2002, Steven J. Hill wrote:
>> Kevin D. Kissell wrote:
>> > I'd like to get a video-capable graphics card up
>> I can think of two things. First, a lot of graphics cards
>> rely on BIOS calls to be set up before the operating system
>> even boots. Second, I would stick to graphics cards that
>> have framebuffer support in the kernel as you stand at least
>> half a chance that those cards don't rely so heavily on a
>> peecee bios. Just my $.02.
>
>Even then, most frame buffer device drivers rely on the firmware (PC BIOS or
>SPARC/PPC Open Firmware) having set up the video card.
i have made vesa frame buffer & vga text console work for a pile of cards with 
x86emu code i posted days ago.but i think he want video-capable,that may leave
few candidates
>
>One of the exceptions is matroxfb, which is able to initialize older Matrox
>cards. This should cover all their PCI cards (Matrox didn't release any new PCI
>cards during the last few years).
It is expensive now:) I bought two G450pci last year,they are hard to find.
>
>Gr{oetje,eeting}s,
>
>						Geert
>
>--
>Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]
>
>In personal conversations with technical people, I call myself a hacker. But
>when I'm talking to journalists I just say "programmer" or something like that.
>							    -- Linus Torvalds

= = = = = = = = = = = = = = = = = = = =

Best Regards
---------------------------------------
Zhang Fuxin
System Architecture Lab
Institute of Computing Technology
Chinese Academy of Sciences,China
http://www.ict.ac.cn
 
			　　　　　　　　　2002-05-27